[PATCH] selinux: require SECURITY_NETWORK
[linux-2.6.git] / security / selinux / Kconfig
index b59582b..502f78f 100644 (file)
@@ -1,6 +1,6 @@
 config SECURITY_SELINUX
        bool "NSA SELinux Support"
-       depends on SECURITY && NET && INET
+       depends on SECURITY_NETWORK && NET && INET
        default n
        help
          This selects NSA Security-Enhanced Linux (SELinux).